html,
body {
  font-family: 'museo-sans', sans-serif;
  font-weight: 300;
  font-size: 16px;
  margin: 0;
  padding: 0;
  background: #06043E;
  transition: color, background-color, fill 1s ease;
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  max-width: 100%;
  width: auto;
  height: auto;
}

* {
  box-sizing: border-box;
}
